---
title: influxd version
description: The `influxd version` command outputs the current version of InfluxDB.
v2.0/tags: [influxd, cli]
menu:
  v2_0_ref:
    parent: influxd
weight: 202
products: [oss]
---

The `influxd version` command outputs the current version of InfluxDB.

## Usage

```
influxd version [flags]
```

## Flags

| Flag           | Description                    |
|:----           |:-----------                    |
| `-h`, `--help` | Help for the `version` command |
